
body {
    font-family: 'Helvetica', sans-serif;
    margin: 0;
    padding: 0;
}

.header-logo {
    font-family: 'Lora', serif;
    margin: 0;
    padding: 0;
}

header {
    background: #F3F3F3;
    margin: 20px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline-block;
    margin-left: 20px;
}

nav ul li a {
    color: black;
    text-decoration: none;
}

.chinese-text {
    font-family: 'FangSong', 'Lora', serif;
}
body {
    font-family: 'Lora', serif;
}

.header-logo {
    font-family: 'STFangsong', serif;
}

.header-menu a {
    font-family: 'STFangsong', serif;
}

p, h1, h2, h3, h4, h5, h6 {
    font-family: 'STFangsong', serif;
}
